=== debian/changelog ===
python-cleese (0.2.0) dev; urgency=low

  * New release.

 -- Gabriel Falcão Gonçalves de Moura <gabriel@nacaolivre.org>  Mon, 07 Dec 2009 19:41:33 -0200

python-cleese (0.1.0) dev; urgency=low

  * Initial release.

 -- Bernardo Heynemann <heynemann@gmail.com>  Mon, 5 Oct 2009 02:23:29 -0300
