=== debian/control ===
Source: python-cleese
Section: python
Priority: optional
Maintainer: Bernardo Heynemann <heynemann@gmail.com>
Uploaders: Bernardo Heynemann <heynemann@gmail.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 7), python, cdbs, python-setuptools, python-support
Build-Depends-Indep: python-sphinx
Homepage: http://www.cleese.org/
Vcs-Git: git://github.com/heynemann/cleese.git
Vcs-Browser: http://github.com/heynemann/cleese/tree/master

Package: python-cleese
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends:
Suggests:
Description: cleese is a shell command executer for python applications.
